{
	"navigationBarTitleText": "酒店主页",
	"usingComponents": {
		"van-popup": "../../../dist/popup/index",
		"van-icon": "../../../dist/icon/index",
		"datePicker": "../../mycomponent/hotel/date_picker/date_picker"
	}
}
